@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

  body { margin:0; font-family: "Lato", sans-serif; line-height:1.7; color:#333; }

    nav {
      background:#0f1b3d;
      padding:12px;
      text-align:center;
      position:sticky;
      top:0;
      z-index:1000;
    }

.site-logo img{height:65px;
      border-radius:6px; max-width:100%}

    nav a {
      color:#fff;
      margin:0 18px;
      text-decoration:none;
      font-weight:700;
	  font-size:16px;
    }

    nav a:hover { color:#1e5bff; }

    header {
      background:linear-gradient(135deg,#b0004f,#1e5bff);
      color:#fff;
      padding:70px 20px;
      text-align:center;
    }

    header img {
      width:180px;
      background:#fff;
      padding:12px 18px;
      border-radius:10px;
      margin-bottom:20px;
    }

    header h1 { font-size:38px; margin-bottom:10px;  font-weight:700}
    header h3 {font-size:20px;  font-weight:700}
    header p { font-size:18px; color:#e5e7eb; }

   
    .banner-box {
      background:rgba(255,255,255,0.12);      
      border-radius:10px;
    }

    section {
      padding:60px 20px;
      max-width:1100px;
      margin:auto;
    }

    h2 { color:#b0004f; margin-bottom:20px; font-weight:700; font-size:26px }

.business-list{}
.business-list .box h3{color:#1e5bff; font-weight:700; font-size:18px}
.business-list .box{
	background:#f9fafb;
      padding:28px;
      border-radius:10px;
      box-shadow:0 4px 10px rgb(0 0 0 / 20%);
}
    

    .info-box {
      background:#f1f5f9;
      padding:30px;
      border-radius:10px;
    }

    footer {
      background:#0f1b3d;
      color:#e5e7eb;
      text-align:center;
      padding:25px 15px;
      font-size:14px;
    }
	
	
@media(max-width:768px){
	.nav-list a{padding: 0 3px; margin: 0;font-size: 11px;}
}	